@charset "UTF-8";

@import url(../yaml/core/base.css);
@import url(../yaml/navigation/nav_shinybuttons.css);

@import url(screen/basemod.css);
@import url(screen/content.css);

#topnav {
	top: 15px;
	right: 15px;
	cursor: default;
}

#footer {
	padding-top: 10px;
}

#footer a.last {
	border: none;
}

#footer table {
	border: none;
	width: 550px;
	margin-top: 20px;
}

#footer td {
	background: white;
	padding: 0 8px;
	line-height: 16px;
	text-align: center;
	vertical-align: top;
}

#header {
	position: relative;
}

#header h1 {
	float: left;
	margin: 34px 0 30px 13px;
}

#menu {
	float: left;
	clear: both;
	margin: 5px 0 10px 13px;
	width: 800px;
}

#realtime {
	float: left;
	margin: 3px 0 30px 13px;
	padding: 13px 13px;
	width: 152px;
	font-size: 11px;
	color: #505050;
	background: #c6c9cc;
	cursor: default;
}

#realtime #rt_title {
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

#fastmarket {
	color: #505050;
	background: #c6c9cc;
	padding: 13px;
	margin: 0 13px;
	width: 152px;
	float: left;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	cursor: default;
}

#bc {
	display: none;
}

#copy {
	color: #505050;
	font-size: 9px;
	float: left;
	clear: both;
	width: 100%;
	margin-top: 25px;
	cursor: default;
}

#copy div {
	background: url(../images/trenner_gepunktet.gif) repeat-x;
	margin-top: 5px;
	padding: 5px 0 35px;
}

#copy span {
	float: left;
}

#copy span.right {
	float: right;
}

#copy p.right {
	text-align: right;
}

.start h3 {
	padding-bottom: 10px;
	margin: 30px 0 20px;
	background: transparent url(../images/headline_underline.gif) repeat-x bottom left;
}
.start h3 a {
	text-decoration: none;
}

.start #copy {
	float: none;
}

.textseite h3,
.contact h3 {
	color: #0090d4;
}

.news h3 {
	padding-top: 1em;
}

.nobr {
	white-space: nowrap;
}

.longprice {
	white-space: nowrap;
	overflow: hidden;
}

.longname {
	overflow: hidden;
}

.hyphens {
	hyphens: auto;
}

/***********Startseite***************/
.start table.fixed.center.mi h4 a {
	color: #0090d4;
}

.rowlink {
	-moz-user-select: -moz-none;
}

.textseite a,
#copy a {
	color: #505050;
}

.textseite a:hover,
.textseite a:active,
.hoverlink a:hover {
	text-decoration: underline;
}
.hoverlink a {
	outline: transparent;
}

#auswahl span {
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

#col1 span.top {
	color: #00b62f; /*gruen*/
}

#col1 span.flop {
	color: #c90000; /*rot*/
}

#col1 span.null {
	color: #505050; /*grau*/
}

/******************************/
/*  Sidebar rechts            */
#col3_content h2 {
	padding-bottom: 10px;
	margin: 0 13px;
	background: transparent url(../images/headline_underline.gif) repeat-x bottom left;
}

#marktindikatoren,
#top-titel,
#tdt,
#info {
	float: left;
	clear: both;
	margin-bottom: 30px;
}

#TdT_img {
	margin-top: 10px;
}

#link_app {
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 30px 13px;
}

ul.sidebar {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#info ul.sidebar {
	cursor: auto;
}

ul.sidebar li {
	list-style-type: none;
	border-bottom: solid 1px #c6c9cc;
	padding: 0;
	margin: 0 13px;
	font-size: 11px;
	line-height: normal;
}

ul.sidebar li span {
	font-weight: normal;
	display: block;
	color: #505050;
	width: 100%;
	font-size: 11px;
	float: left;
	clear: both;
	line-height: 14px;
}

ul.sidebar li.last {
	border-bottom: none;
}

#col3 span.title {
	color: #0090d4;
	font-weight: bold;
}

#col3 span.change {
	padding: 0 5px 0 0;
	float: left;
	clear: none;
	width: 52px;
	text-align: right;
	line-height: 16px;
	color: #c90000;
	display: block;
}

#col3 span.top,
#marktindikatoren .top span.change,
#info .top span.change {
	color: #00b62f;
	background-position: left center;
	height: 16px;
}

#col3 span.top,
#col3 span.null {
	padding: 2px 0 2px 20px;
	line-height: 20px;
	vertical-align: middle;
}

#col3 span.null,
#marktindikatoren .null span.change,
#info .null span.change {
	color: #505050;
	background-position: left center;
	clear: none;
}

#marktindikatoren span.value,
#info span.value {
	width: auto;
	float: left;
	clear: none;
	display: block;
}

#tdt {
	font-size: 11px;
	width: 100%;
}

#tdt span {
	float: left;
	line-height: 14px;
	cursor: pointer;
}

#tdt span.TdT_bid, #tdt span.TdT_ask, #tdt span.TdT_stueck, #tdt span.split {
	float: none;
	clear: both;
}

#tdt span.change {
	text-align: left;
	width: 100%;
	padding: 2px 0;
	cursor: pointer;
}

#tdt span.title {
	margin-top: 4px;
	width: 100%;
	cursor: pointer;
}

#tdt a:hover,
#tdt a:active {
	text-decoration: none;
}

#tdt a img {
	margin-left: 13px;
}

#tdt span.markieren {
	margin: 0 13px;
	width: 178px;
}

#tdt span.markieren:hover,
#tdt span.markieren:active {
	background: #dddddd;
}

#col3_content ul {
	float: left;
	clear: both;
}

#col3_content ul li {
	padding: 0;
	float: left;
	clear: both;
}

#col3_content ul li.link {
	height: 21px;
	border-bottom: none;
}

#col3_content ul li a,
#col3_content #info ul li {
	color: #505050;
	font-weight: bold;
	float: left;
	width: 180px;
	padding: 4px 0 6px;
	line-height: 14px;
}

#col3_content ul li a {
	cursor: pointer;
}

#col3_content #marktindikatoren ul li,
#col3_content #info ul li {
	padding: 6px 0 0 0;
	height: 20px;
}

#col3_content #marktindikatoren ul li a,
#col3_content #info ul li a {
	padding: 6px 0 0 0;
	margin-top: -6px;
	height: 20px;
	cursor: pointer;
}

#col3_content #marktindikatoren ul li span.change,
#col3_content #marktindikatoren ul li span.value,
#col3_content #marktindikatoren ul li span.title,
#col3_content #info ul li span.change,
#col3_content #info ul li span.value,
#col3_content #info ul li span.title {
	line-height: 12px;
}

#col3_content #marktindikatoren ul li span.title,
#col3_content #info ul li span.title {
	width: 40px;
	color: #505050;
}

#col3_content ul li a.link {
	color: #505050;
	font-size: 9px;
	font-weight: 300;
	height: 16px;
}

#col3_content ul li a:hover,
#col3_content ul li a:active {
	text-decoration: none;
	background: #dddddd;
}

#col3 #marktindikatoren #m_TG0000000001_class_delta span.change {
	margin-left: 30px;
}

h2.kurslisten {
	color: #828482;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

h2 a#archiv:hover {
	text-decoration: none;
}

#col2 h2.wie_bild,
#col3 h2.wie_bild {
	color: #848284;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

/******************************/
/*  Sidebar links             */
#col2 {
	text-align: left;
}

#col2_content h2 {
	padding-bottom: 10px;
	margin: 0 13px;
	background: transparent url(../images/headline_underline.gif) repeat-x bottom left;
}

#kurssuche {
	margin: 0;
}

#kurssuche input {
	margin: 20px 13px 13px;
	width: 180px;
	padding: 3px;
	border-color: #7c7c7c #c3c3c3 #dddddd #c3c3c3;
	border-style: solid;
	border-width: 1px;
}

#kurssuche input[type=submit] {
	border: solid 0px #000;
	width: 120px;
	height: 28px;
	margin-top: 0;
	cursor: pointer;
}

.kurssuche_ergebnis {
	cursor: pointer;
}

#news,
#auswahl,
#handel,
#aktien,
#anleihen,
#etps,
#fonds,
#moeglichkeiten {
	margin-bottom: 30px;
	padding: 0;
	width: 206px;
}

#moeglichkeiten {
	padding-top: 30px;
}

#auswahl {
	margin-bottom: 0;
}

#auswahl2 {
	float: left;
	clear: both;
	margin-top: 30px;
	padding: 0 13px;
	width: 206px;
}

#news, #auswahl {
	float: left;
	clear: both;
	margin-top: 30px;
}

#instrumentnews {
	display: none;
}
#instrumentnews div {
	padding-top: 0.5em;
	cursor: default;
}
#instrumentnews a {
	font-weight: bold;
}

#col2_content ul li {
	float: left;
	clear: both;
}

#col2_content ul li.franz {
	height: 40px;
}
#col2_content ul li.franz a {
	height: 36px;
}

#col2_content ul li a,
#auswahl2 a {
	color: #505050;
	float: left;
	height: 20px;
	width: 180px;
	padding: 6px 0 0 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

#auswahl2 a {
	border-top: solid 1px #c6c9cc;
	border-bottom: solid 1px #c6c9cc;
	font-size: 11px;
	line-height: normal;
}

#auswahl2 a.presse {
	font-size: 10px;
	height: auto;
	padding-bottom: 5px;
	border-top: none;
}

a.presse span {
	font-kerning: normal;
}

#col2_content ul li a span.klein {
	text-transform: none;
	display: inline;
	float: none;
}

#col2_content #aktien ul li a,
#col2_content #anleihen ul li a,
#col2_content #moeglichkeiten ul li a,
#col2_content #fonds ul li a,
#col2_content #etps ul li a,
#col2_content #news ul li a,
#col2_content #auswahl ul li a {
	color: #505050;
}

#col2_content #news h2 a,
#col2_content #auswahl h2 a {
	color: #848284;
	text-decoration: none;
}

#col2_content #news ul li a,
#col2_content #auswahl ul li a {
	height: 100%;
	max-height: 70px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-transform: none;
	overflow: hidden;
	padding: 6px 0;
	hyphens: auto;
}

#col2_content ul li a:hover,
#col2_content ul li a:active,
#col2_content ul li a:focus,
#auswahl2 a:hover,
#auswahl2 a:active,
#auswahl2 a:focus {
	text-decoration: none;
	background-color: #dddddd;
	margin-left: 0;
}

#col2_content ul li a img {
	display: none;
}

#col2_content #etps h2 {
	line-height: 0.9em;
}

#etps h2 span {
	font-size: 10px;
}

#handelszeit_div {
	background: #c6c9cc;
	color: #505050;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	clear: both;
	width: 160px;
	margin: 30px 8px 0;
	padding: 14px 13px;
	cursor: default;
}
.handelszeit_div_big {
	background-size: 180px 70px;
}


/************************************************/
#imprint {
	width: 560px;
	cursor: default;
}

div#logo_imprint {
	width: 205px;
	height: 20px;
	margin-top: 59px;
	text-align: right;
}

div#text_imprint {
	margin-top: -49px;
	margin-left: 244px;
}

#imprint h4 {
	margin-top: 15px;
}

#col1 ul,
#direktlinks ul {
	margin: 10px 0;
	padding: 0;
	list-style: none;
}

#col1 ul li,
#direktlinks ul li {
	margin: 0;
	padding: 0 0 0 10px;
	background: url(../images/aufzaehlung_punkt.gif) no-repeat left 6px;
	list-style: none;
}

#col1 ul.nav li {
	background: url(../images/pfeil.gif) no-repeat left 4px;
}

h3.empty {
	height: 10em;
}

.contact,
.textseite {
	cursor: default;
}

.contact .addresses {
	height: 250px;
}

.contact address {
	width: 280px;
	height: 150px;
	display: inline-block;
}

.contact address.right {
	position: relative;
	left: 280px;
	top: -150px;
}

.hr {
	background: url(../images/trenner_gepunktet.gif) repeat-x left center;
	height: 21px;
	width: 100%;
	position: relative;
	clear: both;
}

.nav a.active {
	font-weight: bold;
}

a.default {
	text-decoration: underline;
}
a.default:hover {
	text-decoration: none;
}

#col1 ul.news li {
	background: url(../images/trenner_gepunktet.gif) repeat-x left bottom;
	padding: 0 0 5px 0;
	margin-bottom: 5px;
}

#col1 ul.news li a {
	color: #000;
	word-wrap: break-word;
}
#col1 ul.news li strong {
	color: #505050;
}

a.nav {
	padding: 0 0 0 10px;
	background: url(../images/pfeil.gif) no-repeat left center;
	color: #c6c9cc;
}

#ListLeft {
	width: 370px;
	float: left;
	margin-bottom: 10px;
}

#ListLeft .block {
	width: 368px;
	float: left;
	border: solid 1px #c6c9cc;
	border-top: none;
	margin-bottom: 10px;
	padding: 5px 0 5px;
	text-align: center;
}

#ListLeft .block span {
	color: #0090d4;
	float: left;
	width: 100%;
	cursor: default;
}

#col1 div#neu h2 {
	color: #0090d4;
	background: transparent;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	text-align: right;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 0 0 0;
}

#col1 div#neu a {
	color: #0090d4;
	text-decoration: none;
	background: url(../images/neu_arrow.gif) no-repeat left center transparent;
	padding-left: 8px;
}
#col1 div#neu a:hover {
	text-decoration: underline;
}

/*********************************************/
/*  Reiter-Navigation                        */
#col1 ul.tab-nav {
	float: left;
	width: 100%;
	margin: 0;
	white-space: nowrap;
}

#col1 ul.tab-nav.full {
	margin-bottom: 30px !important;
}

#col1 ul.tab-nav.full li a {
	color: #fff;
}

#col1 ul.tab-nav.full li {
	background: #fff url(../images/reiter_inaktiv_back_filler_2.gif) repeat-x bottom right;
	float: left;
	border-bottom: solid 1px #c6c9cc;
	border-right:  solid 1px #c6c9cc;
	margin-top: 4px;
	padding: 2px 0 0 0;
	height: 20px;
}

#col1 ul.tab-nav.full li.active {
	height: 20px;
	margin-top: 0;
	padding: 6px 0 0 0;
	cursor: default;
}

#col1 ul.tab-nav li {
	float: left;
	text-align: center;
	height: 16px;
	border: solid 1px #c6c9cc;
	border-left: 0;
	background: #f0f0f0;
	margin-top: 1px;
	padding: 4px 0 0 0;
	width: 72px;
	height: 20px;
	text-transform: uppercase;
}

#col1 ul.tab-nav li.leer {
	border: 0;
	border-bottom: solid 1px #c6c9cc;
	margin-top: 2px;
	width: 73px;
}

#col1 ul.tab-nav li.first {
	border-left: solid 1px #c6c9cc;
	width: 71px;
}

#col1 ul.tab-nav li.active {
	color: #0090d4;
	background: #fff;
	font-weight: bold;
	border: solid 1px #c6c9cc;
	border-bottom: 0;
	margin-top: 0;
	width: 76px;
	height: 22px;
	cursor: default;
}

#col1 ul.tab-nav li.active a {
	cursor: default;
	outline: transparent;
}
#col1 ul.tab-nav li.active a:visited {
	outline: transparent;
}

#col1 ul.tab-nav li.franz {
	width: 66px;
}

#col1 ul.tab-nav li.franz.active {
	width: 70px;
}

#col1 ul.tab-nav li.first.franz.active {
	width: 71px;
}

#col1 ul.tab-nav li.franz.leer {
	width: 67px;
}

#col1 ul.tab-nav li a {
	color: #949494;
	display: block;
}

#col1 ul.tab-nav li.active a {
	color: #0090d4;
}

li#reiter_intraday a:hover, li#reiter_woche a:hover,
li#reiter_monat a:hover, li#reiter_monat6 a:hover, li#reiter_jahr a:hover {
	text-decoration: underline;
}
li#reiter_intraday.active a:hover, li#reiter_woche.active a:hover,
li#reiter_monat.active a:hover, li#reiter_monat6.active a:hover, li#reiter_jahr.active a:hover {
	text-decoration: none;
}


/*****************************************/
/*  Reiter-Navigation fuer Indizes ABC   */
#col1 ul.tab-nav-abc {
	float: left;
	width: 100%;
	margin: 0;
}

#col1 ul.tab-nav-abc li {
	float: left;
	text-align: center;
	height: 16px;
	border-top: none;
	border-left: solid 1px #c6c9cc;
	border-right: none;
	border-bottom: solid 2px #c6c9cc;
	margin-top: 1px;
	margin-bottom: 3px;
	padding: 2px 0;
	width: 14px;
	height: 18px;
	background: #fff url(../images/reiter_inaktiv_back_filler.gif) repeat-x bottom;
}

#col1 ul.tab-nav-abc li.first {
	border: 0;
	border-bottom: solid 2px #c6c9cc;
	width: 14px;
}

#col1 ul.tab-nav-abc li.first a,
#col1 ul.tab-nav-abc li a {
	color: #fff;
}

#col1 ul.tab-nav-abc li.active {
	color: #505050;
	background: #fff;
	font-weight: bold;
	border: solid 1px #c6c9cc;
	border-bottom: 0;
	width: 30px;
	margin-top: 0;
	margin-bottom: 0;
}

#col1 ul.tab-nav-abc li.active a {
	color: #0090d4;
}

/****************************************************************/
#col1 ul.full {
	margin-bottom: 15px;
}

#col1 ul.full li {
	width: 179px;
}

#col1 ul.full li.first {
	width: 179px;
	border-left: solid 1px #c6c9cc;
}

#col1 ul.full li.active {
	width: 193px;
	border-right: solid 1px #c6c9cc;
}

#col1 ul.full li.buy_sell {
	width: 89px;
}

#col1 ul.full li.buy_sell.active {
	width: 102px;
}

#ListLeft span {
	font-weight: bold;
	color: #505050;
	padding: 10px 0;
}

#ListRight {
	width: 178px;
	float: right;
}

#ListRight h3 {
	font-size: 11px;
}

#ListRight p {
	font-size: 9px;
	text-align: right;
	padding-right: 7px;
}

/*********************************
/*      Tabellen                 */
td.flop,
td.null,
td.top {
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #c90000;
}

td.top {
	color: #00b62f;
}

td.null {
	color: #505050;
}

th span {
	float: left;
}

table th {
	text-transform: uppercase;
	vertical-align: middle;
}

table a,
table a:hover,
table a:active {
	color: #505050;
}

table.right th span {
	float: right;
}

table th input {
	float: right;
	margin-left: 5px;
}

table th.click {
	cursor: pointer;
}

table.right td.left {
	text-align: left;
}

table.left td.right,
table.left td.right input {
	text-align: right;
}

table.noHeadBorder,
table.noHeadBorder th,
table.noHeadBorder tr {
	border: none;
}

table.right th,
table.right td {
	text-align: right;
}

table.right th.left,
table.right td.left {
	text-align: left;
}

table.right th.left span {
	float: left;
}

table.detail td,
table.detail th,
table th.middle,
table td.middle,
table .chart span,
table .chart img {
	text-align: center;
}

table .chart {
	vertical-align: top;
	cursor: pointer;
}

.smallchart_title {
	height: 2.5em;
	margin-bottom: 0;
	overflow: hidden;
	hyphens: auto;
	cursor: pointer;
}

table .Bid th {
	color: #fff;
	background-color: #0090d4;
	font-weight: bold;
}

table .Ask th {
	color: #fff;
	background-color: #a0a6a9;
	font-weight: bold;
}

table.top th.middle span {
	text-align: center;
	width: 130px;
}

table.top {
	border-top-width: 2px;
}

table .chart span {
	width: 90%;
	font-weight: bold;
	color: #505050;
	margin-bottom: 10px;
}

table tr.active {
	font-weight: bold;
	color: #505050;
}

table.mi {
	width: 100%;
	clear: both;
}

table.fixed.center.mi {
	margin: 0;
	text-align: center;
}

table.fixed.center.mi td {
	margin: 0;
	padding: 0;
}

table.fixed.center.mi tr.mi {
	font-size: 9px;
}

table.fixed.center.mi tr td {
	padding: 2px 0 5px 10px;
}

table.fixed.center.mi tr.alt td {
	height: 100px;
	padding: 0;
}

table.marketdata td {
	padding-left: 2px;
}

table.full tr:hover {
	background-color: #fff;
}

table tr input.abstand {
	margin-top: 6px;
}

td.nowrap {
	white-space: nowrap;
}

td.cursor,
p.cursor {
	cursor: default;
}

/******************************/
#col1 ul.images {
	float: left;
}

#col1 ul.partner li,
#direktlinks ul.partner li {
	float: left;
	width: 170px;
	margin: 0 0 15px 24px;
	padding: 0;
	background: none;
}

#col1 ul.partner li.first,
#direktlinks ul.partner li.first {
	margin-left: 0;
	clear: left;
}

#col1 ul.partner li.first.m45,
#direktlinks ul.partner li.first.m45 {
	margin-left: 35px;
	margin-right: 35px;
	width: 100px;
}

#col1 ul.partner li.m45,
#direktlinks ul.partner li.m45 {
	margin-left: 59px;
	margin-right: 35px;
	width: 100px;
}

#col1 ul li.land,
#col1 p.land,
#direktlinks ul li.land,
#direktlinks p.land {
	clear: left;
}

#col1 ul li.land,
#direktlinks ul li.land {
	background: none;
	padding-left: 0;
}

#col1 ul li.land h2,
#direktlinks ul li.land h2{
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
}


/****************/
/*  Formulare   */
fieldset {
	background-color: #f0f0f0;
	padding: 10px;
	margin-bottom: 20px;
}

fieldset label {
	font-size: 11px;
	font-weight: bold;
	color: #505050;
	float: left;
	clear: both;
	margin-bottom: 10px;
	padding-right: 5px;
	width: 160px;
	text-align: right;
	line-height: 18px;
}

#col1 span.error,
#col1 h3.error,
#col1 label.error,
#col1 p.error {
	color: #AA0000;
}

fieldset label.optional {
	font-weight: normal;
}

fieldset span.optional {
	font-size: inherit;
	font-weight: normal;
	margin: 0;
	color: inherit;
}

fieldset label.radio {
	clear: none;
	width: 354px;
	text-align: left;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-left: 5px;
}

fieldset label.inline {
	clear: none;
	width: auto;
}

fieldset label.check {
	font-weight: normal;
	margin-top: 10px;
	clear: none;
	width: 374px;
	text-align: left;
}

fieldset input,
fieldset textarea {
	float: left;
	width: 170px;
	margin-bottom: 10px;
	padding: 3px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}

fieldset textarea {
	width: 350px;
}

fieldset input.radio {
	width: auto;
	clear: both;
	height: 20px;
	margin-bottom: 10px;
	margin-left: 159px;
}

fieldset input.franz {
	height: 36px;
}

fieldset.neuigkeit input {
	width: 150px;
}

fieldset.neuigkeit label {
	width: 76px;
	line-height: 20px;
}

fieldset input.inline {
	width: auto;
	clear: none;
	margin-left: 10px;
}

fieldset input.button {
	margin-left: 152px;
	margin-top: 20px;
	width: auto;
}

fieldset.neuigkeit input.button {
	margin-left: -5px;
	width: auto;
}

fieldset input.filler {
	margin-right: 100px;
}

fieldset input.check {
	width: 24px;
	text-align: right;
	margin-left: 135px;
	margin-top: 10px;
}

fieldset span {
	color: #a0a6a9;
	font-size: 9px;
	line-height: 20px;
	margin-left: 10px;
}

fieldset span.multiplechoice {
	clear: left;
}

fieldset .hr {
	margin-left: 159px;
	width: 374px;
}

fieldset div {
	float: left;
	width: 120px;
}

fieldset div.links {
	margin-right: 15px;
	width: 150px;
}

fieldset div.rechts {
	margin-left: 10px;
	width: 150px;
	display: inline;
}

fieldset div input {
	width: 100%;
	margin-bottom: 2px;
}

fieldset div span {
	margin-left: 0;
	line-height: 10px;
}

fieldset.neuigkeit div.check {
	width: 530px;
	margin-left: 0px;
}

fieldset label a {
	text-decoration: underline;
}

#col1 span.hochstellen {
	vertical-align: super;
	font-size: 8px;
}

#col1 span.kursiv {
	font-style: italic;
}

#col1 fieldset select {
	width: 124px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}

#col1 label.zeit {
	margin-top: 15px;
	margin-bottom: 15px;
}

#col1 select.waehrung {
	margin-top: 10px;
}

#col1 fieldset.finder div {
	float: none;
}

#col1 fieldset.finder input {
	width: 60px;
}

#col1 fieldset.finder input.button {
	margin-left: 171px;
	width: auto;
}

/******************/
/*  Nachrichten   */
#col1 #nachricht img {
	max-width: 500px;
}

/*********** Direktlinks auf der Orderseite *************/
#mask {
	display: none;
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.popup {
	display: none;
	background: #fff;
	padding: 10px;
	border: 2px solid #ddd;
	float: left;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 750px;
	height: 550px;
	z-index: 99;
	box-shadow: 0px 0px 20px #999;
	-webkit-box-shadow: 0px 0px 20px #999;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow: auto;
	overflow-x: hidden;
}

.close {
	text-align: right;
	margin-bottom: -30px;
}

.hinweis {
	margin-bottom: -5px;
}

h2.direktlink {
	font-size: 16px;
}

/********************* Navi bei Umsaetze **********************/
.navi_left, .navi_right {
	margin-top: 10px;
	width: 50%;
	height: 30px;
}
.navi_left {
	float: left;
}
.navi_right {
	text-align: right;
	float: right;
}
a.ganzzurueck,
a.zurueck,
a.ganzvor,
a.vor {
	width: 23px;
	height: 28px;
	text-decoration: none;
	display: inline;
	padding: 8px 9px 8px 10px;
}
a.ganzzurueck {
	background: url(../images/navi.png) 0 -42px;
}
a.zurueck {
	background: url(../images/navi.png) 0 -84px;
}
a.ganzvor {
	background: url(../images/navi.png) 0 0;
}
a.vor {
	background: url(../images/navi.png) 0 -126px;
}

#lasttradeid,
#lastprice,
#lastsortierung {
	display: none;
}

/********************* News **********************/

#nachricht pre {
	width: 580px;
	white-space: pre-wrap;
	word-wrap: break-word;
	font-family: Courier New;
}

#nachricht {
	hyphens: auto;
}

#keine_nachricht {
	font-size: 1.5em;
	font-style: italic;
	padding: 4em 0;
}

/************ Small Marktindikatoren *********/

#daxmarktindikatoren {
	margin-bottom: 15px;
}

div.nav.mi {
	margin: 5px 0 30px 0;
}

/************ Sentifi Widgets ************/
.sf-screen-container,
.sentifi-widget {
	z-index: 20;
}

/************ Handelskalender ************/
span.handelszeit {
	display: inline-block;
	width: 210px;
}
span.handelszeit-fr {
	display: inline-block;
	width: 240px;
}
table.handelszeit th {
	width: 90px;
	text-align: center;
}

/************ Handelspartner ************/
#col1_content #handeln,
#col1_content .land {
	cursor: default;
}

/************ Tooltip ************/
#preview
{
	position: absolute;
	border: 1px solid #CCCCCC;
	background: #333333;
	padding: 5px;
	display: none;
	color: #FFFFFF;
}
